package cn.edu.whu.boot.allocation.controllers.dtos;

public class Data {
    private Worker worker;

    private String table;

    private Long id;

    private String geojson;

    public Data(Worker worker , String table , Long id , String geojson)
    {
        this.worker = worker;
        this.table = table;
        this.id = id;
        this.geojson = geojson;
    }

    public Long getId()
    {
        return id;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public String getGeojson()
    {
        return geojson;
    }

    public void setGeojson(String geojson)
    {
        this.geojson = geojson;
    }

    public Worker getWorker()
    {
        return worker;
    }

    public void setWorker(Worker worker)
    {
        this.worker = worker;
    }

    public String getTable()
    {
        return table;
    }

    public void setTable(String table)
    {
        this.table = table;
    }
}
